/* ipad */
@media only screen and (width:768px)
{
    .col-xs-12
    {
        width: 50%;
    }
    body{
        padding-top: 0;
    }
    #botaoMobile
    {
        height: 33px;
        margin-top: 10px !important
    }
    .hrmenu
    {
        margin-top: 8%!important;
        margin-bottom: 8%!important;
    }
    .theme-3 #shortcut-mobile
    {
        background-color: #494949
    }
    .theme-3 .atalhoCubos
    {
        color: fff;
    }
  #pc
  {
    visibility: hidden;
  }
  .botaoLogoff
  {
    color: white!important;
  }

  .barra
  {
    margin: auto auto;
    display: flex;

  }
  .atalho
  {
    padding: 2.5px;
    height: 115px;

  }
  .alinhamentoAtalhos
  {
    padding-bottom: 5px;
    padding-right: 3px;
  }
  #shortcut-mobile
  {
    top: 0;
    left: 0;
    height: auto;
    width: 100%;
    z-index: 9999997 !important;
    display: none;
  }
  .atalhoCubos .iconbox i
  {
    height: 47px;
  }
  .atalhoCubos
  {
    width: 100%!important;
    height: 100%!important;
    margin: 1px;
    max-width: 100%;
    word-wrap: break-word;
  }
  .ulmodulos{
    padding-top: 125px;
    overflow: auto;
  }
  #mobile .navbar-collapse
  {
    padding-right: 1px;
    padding-left: 0px;
  }

  .barra > div{
    flex: 1;
  }

  #usuario-menu-mobile
  {
    text-align: center;
  }

  .notificacao
  {
    font-size: 70%;
    padding-left: 2;
    padding-top: 1;
    padding-right: 2;
    padding-bottom: 1;
  }
  .icone{
    padding-bottom: 0px;
  }

  #mobile
  {
    margin-bottom: 0px;
  }
  .autocompletar-acesso-rapido
  {
     margin-top:10px;
    width: 15em !important;
    padding-left: 0.3em;
    padding-top: 10px;

  }
    .theme-2 #shortcut-mobile
    {
        background-color: #231f20;
    }
}

/*estilos para telas pequenas*/
@media only screen and (max-width: 767px)
{
    #limparFiltros.pull-right
    {
        float: none!important;
    }
    .label:empty {
        visibility: hidden;
    }
    body{
        padding-top: 0;
    }
    .hrmenu
    {
        margin-top: 8%!important;
        margin-bottom: 8%!important;
    }
    #botaoMobile
    {
        height: 33px;
        margin-top: 10px !important
    }
    .theme-3 #shortcut-mobile
    {
        background-color: #494949
    }
      #pc
      {
        visibility: hidden;
      }
      .botaoLogoff
      {
        color: white!important;
      }
      .barra
      {
        margin: auto auto;
        display: flex;
      }
      .atalho
      {
        padding: 2.5px;
        height: 115px;
      }
      .alinhamentoAtalhos
      {
        padding-bottom: 5px;
        padding-right: 3px;
      }
      #shortcut-mobile
      {
            top: 0;
            left: 0;
            width: 100%;
            z-index: 9999997 !important;
            display: none;
      }
      .atalhoCubos .iconbox i
      {
        height: 47px;
      }
      .atalhoCubos
      {
        width: 100%!important;
        height: 100%!important;
        margin: 1px;
        max-width: 100%;
        word-wrap: break-word;
      }
      .theme-3 .atalhoCubos
      {
        color: fff;
      }
      .theme-3 #shortcut-mobile
      {
          background-color: #5a5a5a;
      }
        .theme-2 #shortcut-mobile
        {
            background-color: #231f20;
        }
      #mobile .navbar-collapse
      {
        padding-right: 1px;
        padding-left: 0px;
      }
     .barra > div{
        flex: 1;
      }
    #usuario-menu-mobile
      {
        text-align: center;
      }
        .notificacao
      {
        top: -2em!important;
          left: 0.7em!important;
        font-size: 70%;
        padding-left: 2;
        padding-top: 1;
        padding-right: 2;
        padding-bottom: 1;
      }
      .icone{
        padding-bottom: 0px;
      }
      #mobile
      {
        margin-bottom: 0px;
      }
    .autocompletar-acesso-rapido
        {
            padding-top: 10px;
            width: 15em !important;
            padding-left: 0.3em
        }
}
/*estilos para modo paisagem telas pequenas*/
@media only screen and (max-width: 767px) and (orientation: landscape) {
    .notificacao
  {
    top: -1em!important;
      left: -1.3em!important;
    font-size: 74%;

  }
}
/*estilos para computador*/
@media only screen and (min-width: 990px)
{
    /* #mobile
    {
        height: 27px;
        margin-bottom: 0;
    } */
      #mobile
      {
        display: none;
      }
        .autocompletar-acesso-rapido
        {
            padding-top: 10px;
            width:250px
        }

}
